[package]
name = "porthole"
version = "0.0.0"
edition = "2024"

[dependencies]
rpassword = "7.3.1"
xdg = "2.5.2"
rust-argon2 = "2.1"
rand = "0.9.0"
serde = { version = "1.0.219", features = ["derive"] }
toml = "0.8.20"
